## puppet-module-alteholz-tdc 0.0.2

=== debian/changelog ===
puppet-module-alteholz-tdc (0.0.2-3) unstable; urgency=medium

  * debian/control: update Vcs-*
  * debian/watch: update watch file to use correct fakeupstream

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 12 Feb 2023 23:45:55 +0100

puppet-module-alteholz-tdc (0.0.2-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 22 Sep 2020 18:45:55 +0200

puppet-module-alteholz-tdc (0.0.2-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 25 Aug 2020 19:02:44 +0000
