=== debian/control ===
Source: puppet-module-alteholz-tdc
Section: admin
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Homepage: http://forge.puppet.com/alteholz/tdc
Build-Depends: debhelper-compat (=12)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/alteholz/puppet-module-alteholz-tdc
Vcs-Git: https://salsa.debian.org/alteholz/puppet-module-alteholz-tdc.git

Package: puppet-module-alteholz-tdc
Architecture: all
Depends: ${misc:Depends},
	puppet,
	puppet-module-puppetlabs-stdlib,
	puppet-module-puppetlabs-concat
Description: test-driven configuration for puppet
 This module allows one to adapt the concept of TDD (test-driven development)
 to the configuration of computers (TDC; test-driven configuration).
 .
 As one knows the software that is going to be installed, one also knows how
 this software works, what configuration is needed and what kind of features
 you and your users want to use in the beginning.
 .
 Using this module one can automatically create tests to check whether the
 software is correctly installed and everything is at the proper place.
 .
 At the moment only nagios/icinga is supported.
